"""Common constants between experiments.
"""

SCENENN_SCENES = ['016', '021', '025', '030',
                  '032', '036', '038', '043',
                  '045', '047', '057', '060',
                  '062', '065', '066', '069',
                  '071', '073', '074', '078',
                  '080', '081', '082', '087',
                  '089', '092', '109', '205',
                  '611', '617', '621', '622',
                  '623', '700']

TUMRGBD_SCENES = ['f1_desk', 'f2_desk', 'f1_room', 'f3_office']
